---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: B
  year: 2013
  medals: 4
  bids: 5
  bids per school: 2
  start date: 2013-03-09
  end date: 2013-03-09
  awards date: 2013-03-09
Events:
- name: Anatomy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Forestry
- name: Helicopters
- name: Heredity
- name: Keep the Heat
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Sounds of Music
- name: Water Quality
- name: Write It Do It
Teams:
- number: 9
  school: Frontier Middle School
  suffix: Warriors
  city: Moses Lake
  state: WA
- number: 34
  school: Greenacres Middle School
  suffix: Green
  city: Spokane Valley
  state: WA
- number: 8
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 60
  school: Frontier Middle School
  suffix: Silver
  city: Moses Lake
  state: WA
- number: 4
  school: Jenkins Junior/Senior High School
  suffix: Red
  city: Chewelah
  state: WA
- number: 36
  school: Greenacres Middle School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 57
  school: Jenkins Junior/Senior High School
  suffix: Black
  city: Chewelah
  state: WA
- number: 5
  school: Colton Middle School
  suffix: Blue
  city: Colton
  state: WA
- number: 10
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
- number: 56
  school: Greenacres Middle School
  suffix: White
  city: Spokane Valley
  state: WA
- number: 38
  school: Cheney Middle School
  city: Cheney
  state: WA
- number: 6
  school: Colton Middle School
  suffix: White
  city: Colton
  state: WA
- number: 22
  school: Reardan-Edwall Grade School
  city: Reardan
  state: WA
- number: 61
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 59
  school: Colville Junior High School
  city: Colville
  state: WA
Placings:
- team: 9
  event: Anatomy
  place: 6
- team: 9
  event: Boomilever
  place: 2
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Food Science
  place: 2
- team: 9
  event: Forestry
  place: 5
- team: 9
  event: Helicopters
  place: 1
- team: 9
  event: Heredity
  place: 10
- team: 9
  event: Keep the Heat
  place: 1
- team: 9
  event: Meteorology
  place: 1
- team: 9
  event: Metric Mastery
  place: 4
- team: 9
  event: Mission Possible
  place: 2
- team: 9
  event: Mousetrap Vehicle
  place: 3
- team: 9
  event: Reach for the Stars
  place: 1
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Rocks and Minerals
  place: 3
- team: 9
  event: Rotor Egg Drop
  place: 3
- team: 9
  event: Shock Value
  place: 1
- team: 9
  event: Sounds of Music
  place: 3
- team: 9
  event: Water Quality
  place: 2
- team: 9
  event: Write It Do It
  place: 4
- team: 34
  event: Anatomy
  place: 1
- team: 34
  event: Boomilever
  place: 11
- team: 34
  event: Crime Busters
  place: 3
- team: 34
  event: Disease Detectives
  place: 1
- team: 34
  event: Dynamic Planet
  place: 6
- team: 34
  event: Experimental Design
  place: 4
- team: 34
  event: Food Science
  place: 1
- team: 34
  event: Forestry
  place: 1
- team: 34
  event: Helicopters
  place: 4
- team: 34
  event: Heredity
  place: 1
- team: 34
  event: Keep the Heat
  place: 2
- team: 34
  event: Meteorology
  place: 5
- team: 34
  event: Metric Mastery
  place: 6
- team: 34
  event: Mission Possible
  place: 9
- team: 34
  event: Mousetrap Vehicle
  place: 4
- team: 34
  event: Reach for the Stars
  place: 2
- team: 34
  event: Road Scholar
  place: 7
- team: 34
  event: Rocks and Minerals
  place: 1
- team: 34
  event: Rotor Egg Drop
  place: 8
- team: 34
  event: Shock Value
  place: 2
- team: 34
  event: Sounds of Music
  place: 1
- team: 34
  event: Water Quality
  place: 1
- team: 34
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy
  place: 7
- team: 8
  event: Boomilever
  place: 1
- team: 8
  event: Crime Busters
  place: 1
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Food Science
  place: 3
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: Helicopters
  place: 2
- team: 8
  event: Heredity
  place: 8
- team: 8
  event: Keep the Heat
  place: 3
- team: 8
  event: Meteorology
  place: 9
- team: 8
  event: Metric Mastery
  place: 5
- team: 8
  event: Mission Possible
  place: 1
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Reach for the Stars
  place: 3
- team: 8
  event: Road Scholar
  place: 13
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Rotor Egg Drop
  place: 7
- team: 8
  event: Shock Value
  place: 6
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Water Quality
  place: 5
- team: 8
  event: Write It Do It
  place: 8
- team: 60
  event: Anatomy
  place: 5
- team: 60
  event: Boomilever
  place: 4
- team: 60
  event: Crime Busters
  place: 6
- team: 60
  event: Disease Detectives
  place: 5
- team: 60
  event: Dynamic Planet
  place: 11
- team: 60
  event: Experimental Design
  place: 11
- team: 60
  event: Food Science
  place: 10
- team: 60
  event: Forestry
  place: 11
- team: 60
  event: Helicopters
  place: 3
- team: 60
  event: Heredity
  place: 5
- team: 60
  event: Keep the Heat
  place: 8
- team: 60
  event: Meteorology
  place: 6
- team: 60
  event: Metric Mastery
  place: 3
- team: 60
  event: Mission Possible
  place: 8
- team: 60
  event: Mousetrap Vehicle
  place: 2
- team: 60
  event: Reach for the Stars
  place: 4
- team: 60
  event: Road Scholar
  place: 10
- team: 60
  event: Rocks and Minerals
  place: 13
- team: 60
  event: Rotor Egg Drop
  place: 6
- team: 60
  event: Shock Value
  place: 4
- team: 60
  event: Sounds of Music
  place: 5
- team: 60
  event: Water Quality
  place: 4
- team: 60
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy
  place: 3
- team: 4
  event: Boomilever
  place: 7
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Food Science
  place: 6
- team: 4
  event: Forestry
  place: 14
- team: 4
  event: Helicopters
  place: 6
- team: 4
  event: Heredity
  place: 4
- team: 4
  event: Keep the Heat
  place: 5
- team: 4
  event: Meteorology
  place: 11
- team: 4
  event: Metric Mastery
  place: 14
- team: 4
  event: Mission Possible
  place: 10
- team: 4
  event: Mousetrap Vehicle
  place: 11
- team: 4
  event: Reach for the Stars
  place: 9
- team: 4
  event: Road Scholar
  place: 14
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Rotor Egg Drop
  place: 5
- team: 4
  event: Shock Value
  place: 11
- team: 4
  event: Sounds of Music
  place: 4
- team: 4
  event: Water Quality
  place: 3
- team: 4
  event: Write It Do It
  place: 12
- team: 36
  event: Anatomy
  place: 4
- team: 36
  event: Boomilever
  place: 5
- team: 36
  event: Crime Busters
  place: 9
- team: 36
  event: Disease Detectives
  place: 4
- team: 36
  event: Dynamic Planet
  place: 4
- team: 36
  event: Experimental Design
  place: 8
- team: 36
  event: Food Science
  place: 8
- team: 36
  event: Forestry
  place: 8
- team: 36
  event: Helicopters
  place: 9
- team: 36
  event: Heredity
  place: 6
- team: 36
  event: Keep the Heat
  participated: false
- team: 36
  event: Meteorology
  place: 8
- team: 36
  event: Metric Mastery
  place: 1
- team: 36
  event: Mission Possible
  participated: false
- team: 36
  event: Mousetrap Vehicle
  place: 8
- team: 36
  event: Reach for the Stars
  place: 11
- team: 36
  event: Road Scholar
  place: 5
- team: 36
  event: Rocks and Minerals
  place: 7
- team: 36
  event: Rotor Egg Drop
  place: 1
- team: 36
  event: Shock Value
  place: 9
- team: 36
  event: Sounds of Music
  place: 12
- team: 36
  event: Water Quality
  place: 8
- team: 36
  event: Write It Do It
  place: 10
- team: 57
  event: Anatomy
  place: 10
- team: 57
  event: Boomilever
  place: 13
- team: 57
  event: Crime Busters
  place: 10
- team: 57
  event: Disease Detectives
  place: 9
- team: 57
  event: Dynamic Planet
  place: 5
- team: 57
  event: Experimental Design
  place: 9
- team: 57
  event: Food Science
  place: 4
- team: 57
  event: Forestry
  place: 9
- team: 57
  event: Helicopters
  place: 5
- team: 57
  event: Heredity
  place: 11
- team: 57
  event: Keep the Heat
  place: 9
- team: 57
  event: Meteorology
  place: 10
- team: 57
  event: Metric Mastery
  place: 10
- team: 57
  event: Mission Possible
  participated: false
- team: 57
  event: Mousetrap Vehicle
  place: 5
- team: 57
  event: Reach for the Stars
  place: 5
- team: 57
  event: Road Scholar
  place: 3
- team: 57
  event: Rocks and Minerals
  place: 8
- team: 57
  event: Rotor Egg Drop
  place: 4
- team: 57
  event: Shock Value
  place: 5
- team: 57
  event: Sounds of Music
  place: 6
- team: 57
  event: Water Quality
  place: 6
- team: 57
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy
  place: 8
- team: 5
  event: Boomilever
  place: 6
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Forestry
  place: 7
- team: 5
  event: Helicopters
  place: 7
- team: 5
  event: Heredity
  place: 3
- team: 5
  event: Keep the Heat
  place: 12
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  place: 9
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Mousetrap Vehicle
  place: 6
- team: 5
  event: Reach for the Stars
  place: 12
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Rotor Egg Drop
  place: 11
- team: 5
  event: Shock Value
  place: 10
- team: 5
  event: Sounds of Music
  place: 10
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  place: 13
- team: 10
  event: Anatomy
  place: 2
- team: 10
  event: Boomilever
  place: 3
- team: 10
  event: Crime Busters
  place: 15
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Food Science
  place: 12
- team: 10
  event: Forestry
  place: 10
- team: 10
  event: Helicopters
  place: 10
- team: 10
  event: Heredity
  place: 12
- team: 10
  event: Keep the Heat
  place: 7
- team: 10
  event: Meteorology
  place: 12
- team: 10
  event: Metric Mastery
  place: 8
- team: 10
  event: Mission Possible
  place: 3
- team: 10
  event: Mousetrap Vehicle
  place: 7
- team: 10
  event: Reach for the Stars
  place: 8
- team: 10
  event: Road Scholar
  place: 9
- team: 10
  event: Rocks and Minerals
  place: 14
- team: 10
  event: Rotor Egg Drop
  place: 2
- team: 10
  event: Shock Value
  place: 3
- team: 10
  event: Sounds of Music
  place: 8
- team: 10
  event: Water Quality
  place: 7
- team: 10
  event: Write It Do It
  place: 14
- team: 56
  event: Anatomy
  place: 12
- team: 56
  event: Boomilever
  place: 12
- team: 56
  event: Crime Busters
  place: 12
- team: 56
  event: Disease Detectives
  place: 11
- team: 56
  event: Dynamic Planet
  place: 9
- team: 56
  event: Experimental Design
  place: 12
- team: 56
  event: Food Science
  place: 11
- team: 56
  event: Forestry
  place: 4
- team: 56
  event: Helicopters
  place: 11
- team: 56
  event: Heredity
  place: 7
- team: 56
  event: Keep the Heat
  place: 10
- team: 56
  event: Meteorology
  place: 7
- team: 56
  event: Metric Mastery
  place: 2
- team: 56
  event: Mission Possible
  place: 6
- team: 56
  event: Mousetrap Vehicle
  place: 9
- team: 56
  event: Reach for the Stars
  place: 7
- team: 56
  event: Road Scholar
  place: 11
- team: 56
  event: Rocks and Minerals
  place: 12
- team: 56
  event: Rotor Egg Drop
  place: 9
- team: 56
  event: Shock Value
  place: 7
- team: 56
  event: Sounds of Music
  place: 9
- team: 56
  event: Water Quality
  place: 9
- team: 56
  event: Write It Do It
  place: 3
- team: 38
  event: Anatomy
  participated: false
- team: 38
  event: Boomilever
  participated: false
- team: 38
  event: Crime Busters
  place: 8
- team: 38
  event: Disease Detectives
  participated: false
- team: 38
  event: Dynamic Planet
  place: 10
- team: 38
  event: Experimental Design
  place: 2
- team: 38
  event: Food Science
  place: 9
- team: 38
  event: Forestry
  place: 12
- team: 38
  event: Helicopters
  participated: false
- team: 38
  event: Heredity
  place: 2
- team: 38
  event: Keep the Heat
  place: 6
- team: 38
  event: Meteorology
  place: 2
- team: 38
  event: Metric Mastery
  place: 11
- team: 38
  event: Mission Possible
  place: 7
- team: 38
  event: Mousetrap Vehicle
  participated: false
- team: 38
  event: Reach for the Stars
  place: 10
- team: 38
  event: Road Scholar
  place: 6
- team: 38
  event: Rocks and Minerals
  place: 11
- team: 38
  event: Rotor Egg Drop
  participated: false
- team: 38
  event: Shock Value
  place: 8
- team: 38
  event: Sounds of Music
  place: 11
- team: 38
  event: Water Quality
  participated: false
- team: 38
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy
  participated: false
- team: 6
  event: Boomilever
  place: 10
- team: 6
  event: Crime Busters
  place: 7
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Food Science
  place: 5
- team: 6
  event: Forestry
  place: 13
- team: 6
  event: Helicopters
  place: 8
- team: 6
  event: Heredity
  participated: false
- team: 6
  event: Keep the Heat
  participated: false
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Metric Mastery
  place: 7
- team: 6
  event: Mission Possible
  place: 5
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Reach for the Stars
  place: 13
- team: 6
  event: Road Scholar
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 10
- team: 6
  event: Rotor Egg Drop
  place: 10
- team: 6
  event: Shock Value
  place: 12
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Write It Do It
  place: 11
- team: 22
  event: Anatomy
  place: 9
- team: 22
  event: Boomilever
  place: 9
- team: 22
  event: Crime Busters
  place: 11
- team: 22
  event: Disease Detectives
  place: 7
- team: 22
  event: Dynamic Planet
  place: 14
  tie: true
- team: 22
  event: Experimental Design
  place: 10
- team: 22
  event: Food Science
  participated: false
- team: 22
  event: Forestry
  place: 6
- team: 22
  event: Helicopters
  participated: false
- team: 22
  event: Heredity
  place: 9
- team: 22
  event: Keep the Heat
  place: 11
- team: 22
  event: Meteorology
  participated: false
- team: 22
  event: Metric Mastery
  place: 13
- team: 22
  event: Mission Possible
  participated: false
- team: 22
  event: Mousetrap Vehicle
  place: 10
- team: 22
  event: Reach for the Stars
  participated: false
- team: 22
  event: Road Scholar
  place: 8
- team: 22
  event: Rocks and Minerals
  place: 4
- team: 22
  event: Rotor Egg Drop
  participated: false
- team: 22
  event: Shock Value
  participated: false
- team: 22
  event: Sounds of Music
  participated: false
- team: 22
  event: Water Quality
  participated: false
- team: 22
  event: Write It Do It
  place: 2
- team: 61
  event: Anatomy
  place: 11
- team: 61
  event: Boomilever
  place: 8
- team: 61
  event: Crime Busters
  place: 13
- team: 61
  event: Disease Detectives
  place: 6
- team: 61
  event: Dynamic Planet
  place: 13
- team: 61
  event: Experimental Design
  place: 13
- team: 61
  event: Food Science
  place: 13
- team: 61
  event: Forestry
  place: 15
- team: 61
  event: Helicopters
  participated: false
- team: 61
  event: Heredity
  participated: false
- team: 61
  event: Keep the Heat
  participated: false
- team: 61
  event: Meteorology
  place: 13
- team: 61
  event: Metric Mastery
  place: 12
- team: 61
  event: Mission Possible
  place: 11
- team: 61
  event: Mousetrap Vehicle
  place: 12
- team: 61
  event: Reach for the Stars
  place: 6
- team: 61
  event: Road Scholar
  place: 12
- team: 61
  event: Rocks and Minerals
  place: 15
- team: 61
  event: Rotor Egg Drop
  participated: false
- team: 61
  event: Shock Value
  participated: false
- team: 61
  event: Sounds of Music
  participated: false
- team: 61
  event: Water Quality
  participated: false
- team: 61
  event: Write It Do It
  place: 15
- team: 59
  event: Anatomy
  participated: false
- team: 59
  event: Boomilever
  participated: false
- team: 59
  event: Crime Busters
  place: 14
- team: 59
  event: Disease Detectives
  participated: false
- team: 59
  event: Dynamic Planet
  place: 14
  tie: true
- team: 59
  event: Experimental Design
  participated: false
- team: 59
  event: Food Science
  participated: false
- team: 59
  event: Forestry
  place: 2
- team: 59
  event: Helicopters
  participated: false
- team: 59
  event: Heredity
  participated: false
- team: 59
  event: Keep the Heat
  place: 4
- team: 59
  event: Meteorology
  participated: false
- team: 59
  event: Metric Mastery
  participated: false
- team: 59
  event: Mission Possible
  participated: false
- team: 59
  event: Mousetrap Vehicle
  participated: false
- team: 59
  event: Reach for the Stars
  participated: false
- team: 59
  event: Road Scholar
  participated: false
- team: 59
  event: Rocks and Minerals
  place: 5
- team: 59
  event: Rotor Egg Drop
  participated: false
- team: 59
  event: Shock Value
  participated: false
- team: 59
  event: Sounds of Music
  place: 7
- team: 59
  event: Water Quality
  participated: false
- team: 59
  event: Write It Do It
  place: 6
